ZDIV(3)

SYNOPSIS
SUBROUTINE ZDIV (AR, AI, BR, BI, CR, CI)

NAME
zdiv - Subsidiary to ZBESH, ZBESI, ZBESJ, ZBESK, ZBESY, ZAIRY and ZBIRY

LIBRARY
SLATEC

TYPE
ALL (ZDIV-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
DOUBLE PRECISION COMPLEX DIVIDE C=A/B.

SEE ALSO
ZAIRY, ZBESH, ZBESI, ZBESJ, ZBESK, ZBESY, ZBIRY

ROUTINES CALLED
ZABS

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)